<?php
interface ZohoOAuthPersistenceInterface
{
	public function saveOAuthData($zohoOAuthTokens);
	public function getOAuthTokens($userEmailId, $clientid);
	public function deleteOAuthTokens($userEmailId, $clientId);
}
?>